.card_accordion-sidebar-left {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fafafa;
  background-clip: border-box;
  border: 0.5px solid #9a7432;
  border-radius: 0px;
}

.card-header_accordion-sidebar-left {
  padding: 12px 12px!important;
  margin-bottom: -1px!important;
  background-color: rgb(209,185,105);
  cursor: pointer;
}

.card-header_accordion-sidebar-left:first-child {
  border-radius: 0px!important;
}

.icon_accordion-sidebar-left {
  margin: 0px 10px 0px 0px;
  font-size: 16px;
  color: var(--white);
}

.icon-float-right_accordion-sidebar-left {
  color: #9f9f9f!important;
}

.button-accordion_sidebar-left {
  color: #ffffff!important;
  font-size: 13px;
  letter-spacing: 0px!important;
}

.mb-0 {
  margin-bottom: 0!important;
  font-size: 14px!important;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
  color: #ffffff!important;
  font-weight: bold;
  background-color: #d1b969!important;
  border-color: #a57f3c #a57f3c #a57f3c!important;
}

.card-body_sidebar-left {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  min-height: 0px!important;
  padding: 0px!important;
}

